Subject: Re: FW: Non-member submission from [Thippanna Hongal <hongal@yagosys. com>]

From: "David Levi" <[email-masked]>
Date: Sat, 05 Feb 2000 10:23:47 -0800

At 01:13 PM 1/31/2000 +0100, you wrote:

>
>I think we need to define a common way to deal with this situation.
>The intention of the text currently in RFC 2591 is that all events
>that fire during non existant time are processed. If we keep that
>position and your implementation does not behave this way, then it is
>not conforming to the RFC.
>
>So the real question here is whether the behaviour described in RFC
>2591 should be changed or not. Any opinions?

I think making this user-configurable is a good approach, perhaps
by adding a mib object to the schedTable to control the behaviour
for each row.

>
>hongal> At this time I would like to add another implementation
>hongal> feature.
>
>hongal> If a schedule fails to do its intended operation for certain
>hongal> number of time then schedOperStatus is set to DISABLED.  While
>hongal> considering the number of times , I consider the interval
>hongal> between the schedules too.
>
>This may be a useful addition. Any comments from the WG? Is there
>interest to add such a capability? Any suggestions for a concrete
>definition?

I also think this is a good idea.

-Dave

-----------------------------------------------------------------------------
David B. Levi             Nortel Networks         [email-masked]
Voice: +1 865 686 0432    Fax: +1 865 686 0433    Voice Mail: +1 408 495 3622
-----------------------------------------------------------------------------